@media screen and (max-width: 480px) {
    .language-container {
        width: 35pt;
        padding-top: 2px;
    }

    main {
        padding: 10pt 12pt 15pt;
    }

    .language-active {
        display: none;
    }

    .language-list {
        top: 29pt;
        left: auto;
    }

    .language-name {
        font-size: 11pt;
        height: 30pt;
        width: 100px;
    }


    .descriptor {
        padding: 3px 0 0 5pt;
        font-size: 18pt;
    }

    .burger-button {
        margin-right: 15pt;
    }

    .modal-content {
        padding: 15pt;
    }

    .modal-h2 {
        font-size: 24pt;
        margin-bottom: 22pt;
    }

    .text-input {
        font-size: 14pt;
        margin-bottom: 15pt;
    }

    .change {
        font-size: 14pt;
        margin-bottom: 15pt;
    }

    .radio-label {
        font-size: 14pt;
    }

    .radio {
        width: 11pt;
        height: 11pt;
    }

    .select {
        font-size: 14pt;
        margin-bottom: 15pt;
    }

    .select-faq {
        font-size: 14pt;
        margin-bottom: 15pt;
    }

    .algebra-select {
        font-size: 14pt;
        margin-bottom: 15pt;
    }

    .forgot-link {
        font-size: 13pt;
    }

    .a-btn {
        height: 30pt;
        padding: 0 8pt;
        font-size: 16pt;
        line-height: 28pt;
    }

    .forgot-link-container {
        margin-bottom: 5pt;
    }

    .login-button-first {
        margin-bottom: 10pt;
    }

    .modal-content .a-btn {
        margin-top: 10pt;
    }

    .h1-with-line {
        padding-right: 10pt;
        font-size: 18pt;
        margin-top: -10pt;
    }

    .h1-container {
        padding-top: 10pt;
    }


    .favorite-item-container {
        margin: 0 0 15pt;
        font-size: 12pt;
        padding: 5pt;
    }

    .favorite-section {
        margin-top: 10pt;
        margin-bottom: 10pt;
    }

    .favorite-star {
        width: 12pt;
        height: 12pt;
        top: 6pt;
        right: 6pt;
    }

    .task-h2 {
        font-size: 13pt;
    }


    .news-list-item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10pt;
        height: 130pt;
    }

    .news-list-item:nth-of-type(3n) {
        margin-right: 0;
    }

    .news-list-container {
        margin: 20pt 0 30pt;
    }


    .news-h1 {
        font-size: 20pt;
    }


    .news-content img {
        float: left;
        max-width: 100%;
        margin-right: 0;
        margin-bottom: 25px;
    }

    .news-description {
        font-size: 12pt;
    }

    .news-content {
        font-size: 12pt;
    }

    .news-container {
        margin: 20pt 0 30pt;
    }

    .photo-profile {
        font-size: 16pt;
        margin-bottom: 8pt;
    }

    .change_word {
        font-size: 16pt;
        margin-bottom: 8pt;
    }

    .place-photo {
        width: 120pt;
        height: 120pt;
        margin-bottom: 8pt
    }

    .shopping-list {
        margin-left: 0;
        margin-top: 30pt;
    }

    .shopping-list-title {
        font-size: 16pt;

    }

    .period {

        height: 170pt;
        padding: 11pt 19pt 0 21pt;
    }

    .word-period {
        margin-bottom: 14pt;
        font-size: 13pt;
    }

    .faq-item {
        margin: 17pt 5pt 5pt 5pt;
    }

    .faq-item .select {
        font-size: 12pt;
    }

    .head-items {
        font-size: 16pt;
    }

    .categories-container {
        margin-top: 10pt;
    }

    .tests-sub-container {
        margin-top: 10pt;
    }

    .category-item {
        height: 35pt;
        padding: 5pt 0 8pt 10pt;
        font-size: 15pt;
    }

    .name-tests {
        height: 35pt;
        padding: 5pt 0 8pt 10pt;
        font-size: 15pt;
    }

    .pass-tests {
        height: 35pt;
        padding: 5pt 0 8pt 10pt;
        font-size: 15pt;
    }

    .task-add-to-favorite {
        margin-top: 10pt;
    }

    .task-left {
        font-size: 10pt;
    }

    .book-name {
        width: 58pt;
        margin-top: 13pt;
        margin-right: 5pt;
    }

    .book {
        height: 90pt;
    }

    .name {
        margin-top: 3pt;
        font-size: 8pt;
    }

    .open-access {
        margin-top: 7pt;
        margin-bottom: 20pt;
    }

    .number {

        width: 35pt;
        height: 35pt;
        font-size: 7pt;

    }

    .ilts-name {
        font-size: 16pt;
        margin-top: 20pt;
    }

    .ilts-time {
        font-size: 16pt;
        margin-top: 15pt;
    }

    .pass {
        width: 125pt;
        height: 30pt;
        margin: -15pt auto 0 auto;
        font-size: 11pt;

    }

    .ilts-line {

        margin-top: 35pt;
    }

    .ilts-ask-name {
        font-size: 18pt;
        margin-top: 15pt;
    }

    .ilts-ask-time {
        font-size: 18pt;
        margin-top: 15pt;
    }

    .ask {
        margin-top: 20pt;
        font-size: 16pt;

    }

    .word-option {
        font-size: 16pt;
    }

    .photo-ask {
        width: 100%;
        height: 100pt;
        margin: 10pt auto 0 auto;
    }

    .option {
        width: 100%;
        margin: 5pt auto 25pt auto;

    }

    .box {

        width: 100%;

        height: 350pt;
        border-radius: 8pt;
        padding-right: 7pt;
        padding-left: 7pt;
        margin-bottom: 25pt;
        margin-right: 15pt;
        margin-left: 15pt;

    }

    .box:nth-of-type(2n) {
        margin-right: 15pt;
    }

    .box:nth-of-type(4n) {
        margin-right: 15pt;
    }


    .headline {
        padding-top: 2pt;
        font-size: 18pt;
    }

    .reference {
        font-size: 11pt;
    }

    .section-item {

        margin-top: 20pt;
        font-size: 16pt;

    }

    .faq-question {
        font-size: 16pt;
    }

    .faq-answer {
        font-size: 14pt;
    }

    .right {
        font-size: 16pt;
        width: 65pt;
        margin-left: -65pt

    }

    .wrong {
        font-size: 16pt;
        width: 65pt;
        margin-left: -65pt
    }

    .minbox {
        margin-left: 15px;
        margin-right: 15px;
    }
}